<?xml version="1.0" encoding="UTF-8"?>
<!--	basic blank livery	-->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">Blank</name>
				<texture>hk36.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
